<?xml version="1.0"?>
<!--
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceBlock name="adminhtml.system.email.template.grid">
            <block class="Magento\Backend\Block\Widget\Grid\Massaction" name="adminhtml.system.email.template.grid.massaction" as="grid.massaction">
                <arguments>
                    <argument name="massaction_id_field" xsi:type="string">template_id</argument>
                    <argument name="form_field_name" xsi:type="string">template</argument>
                    <argument name="use_select_all" xsi:type="string">1</argument>
                    <argument name="options" xsi:type="array">
                        <item name="export" xsi:type="array">
                            <item name="label" xsi:type="string" translate="true">Export</item>
                            <item name="url" xsi:type="string">mtemail/mtemail/massExport</item>
                        </item>
                        <item name="send" xsi:type="array">
                            <item name="label" xsi:type="string" translate="true">Send</item>
                            <item name="url" xsi:type="string">mtemail/mtemail/massSend</item>
                        </item>
                    </argument>
                </arguments>
            </block>
        </referenceBlock>
    </body>
</page>
